Subject: Re: [HMBHS] Ping..

From: [email-masked]
Date: Wed, 12 Mar 2003 07:47:17 -0800

Seems we have a technically
challenged class. 
-----

...and/or email addresses that are active and no longer used?

--jerry

----- Original Message -----
From: Tazameir Badgit <[email-masked]>
Date: Tuesday, March 11, 2003 5:17 pm
Subject: Re: [HMBHS] Ping..

> Yea, I suppose so.. Just classmates.com (spam hell!) has 91 people 
> listedfor our class.. Granted there is a few duplicates.. 
> 
> I paid for their service for a couple of years, and emailed 
> everyone in
> the class telling them about this email list, but out of the 80 or 
> so it
> had back then, we only got a couple people from it.  I have a 
> feeling they
> may have thought I was sending spam, and may not have remembered 
> me or
> have no clue what an email list is.  Seems we have a technically
> challenged class. 
> 
> C.
> 
> On Tue, 11 Mar 2003, John M Vinopal wrote:
> 
> > 27 is rather good isn't it?  Weren't there just over 100 in the '86
> > graduating class?  
> > 
> > On Tue, Mar 11, 2003 at 12:48:23PM -0800, Chris Petrell wrote:
> > > We have 27 people on the list now.  Not alot really.. 
> > 
> > -j
> > _______________________________________________
> > HMB mailing list
> > [email-masked]
> > http://www.armory.com/mailman/listinfo.cgi/hmb
> > 
> 
> _______________________________________________
> HMB mailing list
> [email-masked]
> http://www.armory.com/mailman/listinfo.cgi/hmb
>